[Global]
LANG=CZECH
IS_LANG=1029
LANG_CODE=111a
BG_IMG=mback.bmp
BG_B_IMG=mbtm.bmp
DONE=Hotovo
CANCEL=Storno
OK=OK
BACK=< Zpět
NEXT=Další >
FINISH=Dokončit
YES=Ano
NO=Ne
BROWSE=Procházet...
SELECT_COMPS_DESCRIPTION=Vyberte součásti k instalaci:
INSTALLER_TITLE=%OEM% - instalace
LICENSE_TITLE=Licenční smlouva
LICENSE_AGREE_TITLE=<b><font size=5 color="gray">Zobrazit licenční smlouvu</font></b>
LICENSE_ACCEPT_TITLE=<b><font size=5 color="gray">Zobrazi licenční smlouvu</font></b>
LICENSE_AGREE_TEXT=<font size=2><b> Pokud chcete nainstalovat software tiskárny, musíte odsouhlasit všechny podmínky této smlouvy. Přečtěte si níže uvedenou Licenční smlouvu. Posuňte stránku dolů, abyste zobrazili celou smlouvu.</b></font>
LICENSE_AGREE_OPTION=Souhlasím s podmínkami uvedené licenční smlouvy.
LICENSE_DISAGREE_OPTION=Nesouhlasím s podmínkami uvedené licenční smlouvy.
PRESS_PAGE_DOWN=Zbytek textu zobrazíte pomocí klávesy PAGE DOWN.
LICENSE_AGREE_CONFIRM=Souhlasíte s podmínkami uvedené Licenční smlouvy?  Vyberete-li možnost Ne, instalace bude ukončena.  Aby bylo možné produkt %PRODUCT% instalovat, musíte s touto smlouvou souhlasit.
MSG_INSTALL_ERROR=Tento produkt nelze nainstalovat. 
ERROR_TITLE=Chyba při instalaci
MSG_INSTALL_DIR=Adresář pro instalaci
SUMMARY_TITLE=Aktuální výběr
MSG_COMPS=Adresář pro instalaci produktu %OEM%...
INSTALLING=Instalace %s...
UNINSTALLING=Odebrání %s...
READY_TO_INSTALL=Příprava instalace...
READY_TO_UNINSTALL=Příprava odinstalování...
INSTALL_DONE=Instalace byla dokončena!
INSTALL_FINISHING=Dokončení instalace...
REBOOT_CAPTION=Je vyžadován restart systému
REBOOT_MESG=Před začátkem práce s programem je nutné restartovat počítač.
REBOOT_YES=Ano, chci restartovat počítač ihned.
REBOOT_YES_RECOMMEND=Ano, chci restartovat počítač ihned.
REBOOT_NO=Ne, restartuji počítač později.
MSG_DEST_COMP= Cílový adresář pro %s:
MSG_NOTHING_TODO=Nevybrali jste žádné komponenty pro instalaci. 
NoMultipleInstance=Již je spuštěna jiná instance instalačního programu.  Může být spuštěna vždy pouze jedna instance najednou.
BuildTemplateErrorMessage=Chyba budování šablon položek. Některá data GUI v souboru XML chybí.
InstallErrorTitle=Chyba rozhraní instalačního programu 
CancelRusure=Opravdu chcete ukončit instalaci?
CancelRusureTitle=Stornovat instalaci
PROGRESS_TITLE=Probíhá instalace...
PROGRESS_START=Příprava instalace...
PROGRESS_START_UNST=Příprava odinstalování...
PHOTOCTR_DONE_TEXT=Klepnutím na tlačítko <b>Hotovo</b> dokončete instalaci.
DONE_TEXT=Klepnutím na tlačítko <b>Hotovo</b> dokončete instalaci.
TOOLS_TITLE=<H3>Obslužné programy</H3>
INSTALLER_ACTION=<b>Instalace ovladačů</b>
MSG_INVALID_OS=Verze tohoto operačního systému s tiskárnou %OEM% nefunguje. 
NoFontsError=Obrazovková písma potřebná pro tento jazyk nejsou k dispozici.  Nainstalujte obrazovková písma pro zadaný jazyk a zopakujte akci.

Language=Jazyk
LANGUAGE_CAPTION=<center>%Language%</center>
BACK_CAPTION=<font size=2><center>&lt; Zpět</center></font>
NEXT_CAPTION=<font size=2><center>Další ></center></font>
FINISH_CAPTION=<font size=2><center>Dokončit</center></font>
INSTALL_CAPTION=<font size=2><center>Instalovat</center></font>
UNINSTALL_CAPTION=<font size=2><center>Odinstalovat</center></font>
CANCEL_CAPTION=<font size=2><center>Storno</center></font>
DONE_CAPTION=<font size=2><center>Hotovo</center></font>
AGREE_CAPTION=<font size=2><center>Souhlasím</center></font>
DISAGREE_CAPTION=<font size=2><center>Nesouhlasím</center></font>
PHCENTER_SHORTCUT=Photo Center
LaunchPad=%OEM% Imaging Studio
TEST_CAPTION=<center>Tisk zkušební stránky</center>
ADDPRINTER_CAPTION=<center>Přidat tiskárnu</center>
UPDATED_CAPTION=<center>Aktualizace</center>
INSTALL_ADDNTL_SW=Instalovat doadtečný software?
INSTALLING_ADDNTL_SW=Instalace dalšího softwaru...
INSERT_CD1=Vložte disk CD 1.
IPSETUPUTIL_CAPTION=<center>%Components.DK_PSSU%</center>

CONGRATS_TITLE=<b><font size=5 color="gray">Instalace byla dokončena</font></b>
PLUGIN_DEVICE_TEXT=<H3>Instalace byla dokončena!</H3><br>K úspěšnému provedení instalace musí být tiskárna nyní zapojena a zapnuta.
CONGRATS_TEXT=<H3>Blahopřejeme!</H3><br>Instalace tiskárny v tomto počítači byla úspěšně dokončena.

CONTINUE_CAPTION=<font size=2><center>Pokračovat</center></font>
CONFIGURE_CAPTION=<font size=2><center>Konfigurovat</center></font>
ADD_PRINTER_CAPTION=<font size=2><center>Přidat tiskárnu</center></font>
REFRESH_CAPTION=<font size=2><center>Obnovit</center></font>
OK_CAPTION=<font size=2><center>%Ok%</center></font>
HELP_CAPTION=<font size=2><center>Nápověda</center></font>
DELETE_CAPTION=<font size=2><center>Odstranit</center></font>
ADD_CAPTION=<font size=2><center>Přidat</center></font>
YES_CAPTION=<font size=2><center>%YES%</center></font>
NO_CAPTION=<font size=2><center>%NO%</center></font>
Exit_CAPTION=<font size=2><center>Ukončit</center></font>
SELECTPRINTER_CAPTION=<font size=2><center>Odinstalace vybraných tiskáren</center></font>
CLOSE_CAPTION=<font size=2><center>Zavřít</center></font>

PORTBOX_PRINTER=Název tiskárny
PORTBOX_NAME=Název portu
PORTBOX_ADDRESS=IP adresa
PORTBOX_MODEL=Model
PORTBOX_MAC=MAC

ListBoxSearching=Hledání...
unconfigured=<nekonfigurován>
PROGRESS_OVERALL=Celkový průběh instalace
PROGRESS_OVERALL_UNST=Celkový průběh instalace
CONTINUE_CAPTION=<center>Pokračovat</center>

DK=Dell
DK_INSTALLER_TITLE=%OEM_TITLE% Instalace
DK_INSTALL_TITLE=<b><font size=4>%OEM_TITLE%</font></b>

DK_NextCaption=<font size=2><center>Další</center></font>
DK_BackCaption=<font size=2><center>Zpět</center></font>

[CDFE]
BKGROUND_BMP=bkground.JPG
BOTTOM_BMP=bottom.bmp
Front_Title=%OEM% Instalace
ERROR=Chyba
NotAdmin=Nemáte potřebná oprávnění pro instalaci této aplikace. Přihlašte se jako správce systému a znovu spusťte instalaci.

Front_Title=%OEM%
Front_TitleText=<b><font size=5 color="gray">Instalace softwaru</font></b>
Front_No95TitleText=<b><font size=5 color="gray">Systém Windows 95 není podporován</font></b>
Front_No9XTitleText=<b><font size=5 color="gray">Systém Windows 95/98/ME není podporován</font></b>
Front_NoNTTitleText=<b><font size=5 color="gray">Systém Windows NT není podporován</font></b>
Front_Paragraph1Text=<font size=2.5>Byl vložen disk %OEM% %CPDSUPPORTS.ModelName%.</font>
Front_Paragraph2Text=<font size=2.5><b>Klepnutím na tlačítko "Instalovat" nainstalujete potřebné softwarové soubory.  Klepnutím na tlačítko "Instalovat" přijímám zde obsažené podmínky licenční smlouvy.</b></font>
Front_Paragraph2_NoLicense_Text=<font size=2.5><b>Klepnutím na tlačítko "Instalovat" nainstalujete všechny potřebné softwarové soubory.</b></font>
Front_Cancel=<center>Storno</center>
Front_InstallBtn=<center>Instalovat</center>
ViewLicenseBtn=<font color="blue"><u>Zobrazit licenční smlouvu</font></u>
ViewLicenseBtn_SC=<font color="red"><u>Zobrazit licenční smlouvu</font></u>
Front_OptionsText=<font size=2>Zobrazit licenční smlouvu, webové odkazy a další užitečné nástroje.</font>
Front_NoOSSupportOptionsText=<font size=2>Otevřít stránku zákaznické podpory společnosti %OEM%</font>
Front_DocBtn=Zobrazit dokumentaci
Front_GuideBtn=<font size=2>Zobrazit uživatelskou příručku (včetně Řešení problémů s instalací).</font>
Front_No95Title=<b><font size=5 color="gray">Systém Windows 95 není podporován</font></b>
Front_NoNTTitle=<b><font size=5 color="gray">Systém Windows NT není podporován</font></b>
Front_NoOSSupport=<b>%OEM% %CPDSUPPORTS.ModelName% není podporován vaším operačním systémem.</b>
Front_Uninst=<center>Odinstalování</center>
CopyUsersGuideInfo=Chcete dokumentaci před zobrazením zkopírovat na pracovní plochu?\n\nVolbou Ano bude zástupce zkopírován a příručka zobrazena.\nNe znamená pouze zobrazení (bez kopírování).
CopyUsersGuideTitle=%OEM% Software
UserGuideShortcut=%OEM% %CPDSUPPORTS.ModelName% Uživatelská příručka.chm
InstallNotAdmin=Nemáte potřebná oprávnění pro instalaci této aplikace. Přihlašte se jako správce systému a znovu spusťte instalaci.

Menu_GuideBtn=Zobrazit uživatelskou příručku
Menu_DocBtn=Zobrazit dokumentaci
ViewLicenseBtn=Zobrazit licenční smlouvu
ChangeLanguageBtn=Změnit jazyk instalace
Menu_UnInstallBtn=Odinstalovat software
Menu_PrintUnInstallBtn=Odinstalovat software tiskárny
Menu_AIOUnInstallBtn=Odinstalovat software zařízení All-In-One

Menu_SysInfoBtn=Zjistit informace o počítači
CLex_SuppliesBtn=Zobrazit telefonní čísla pro objednání spotřebního materiálu
CLex_TechSuppBtn=Zobrazit telefonní čísla zákaznické podpory
Web_HomePageBtn=Otevřít domovskou stránku společnosti %OEM%
Web_SuppliesBtn=Otevřít stránku se spotřebním materiálem %OEM%
Web_RegisterBtn=Otevřít registrační stránku společnosti %OEM%
Web_TechSupportBtn=Otevřít stránku zákaznické podpory společnosti %OEM%
OCR_InstallBtn=Instalovat software OCR
FAX_InstallBtn=Instalovat faxový software

PersonalInstall=<b>Osobní instalace - Instaluje tiskárnu pro použití v tomto počítači</b>
NetworkInstall=<b>Sílová instalace - Instaluje tiskárnu pro použití v síti</b>

DK_LicenseInfo=<Font size=2>Klepnutím na příslušný odkaz "instalovat" níže nainstalujte veškerý související software a dokumentaci inkoustové tiskárny Dell.</Font>
DK_PersonalInstall=<b><font color="Blue">Osobní instalace - Instaluje tiskárnu pro použití v tomto počítači</font></b>
DK_PersonalInstall_SC=<b><font color="Red">Osobní instalace - Instaluje tiskárnu pro použití v tomto počítači</font></b>
DK_NetworkInstall=<b><font color="Blue">Sílová instalace - Instaluje tiskárnu pro použití v síti</font></b>
DK_NetworkInstall_SC=<b><font color="Red">Sílová instalace - Instaluje tiskárnu pro použití v síti</font></b>
DK_UsersGuide=<center><U><font color="Blue">Zobrazit uživatelskou příručku</font></U></center>
DK_UsersGuide_SC=<center><U><font color="Red">Zobrazit uživatelskou příručku</font></U></center>
DK_License=<center><U><font color="Blue">Licenční smlouva</font></U></center>
DK_License_SC=<center><U><font color="Red">Licenční smlouva</font></U></center>
DK_PRODUCT_NAME=<b><font size=4>%OEM_TITLE%</font></b>
DK_OS_NOT_SUPPORTED=Byl vložen disk %OEM_TITLE% CD_ROM.<br><br><B>Verze tohoto operačního systému s tiskárnou %OEM% nefunguje.  Chcete-li získat informace o inovaci operačního systému, kontaktujte obchodního zástupce společnosti %OEM%.</B>


[COMPONENTS]
Uninstaller=Odinstalovat
PhotoEd=Editor fotografií %OEM%.
PhotoEditor=Editor fotografií %OEM%.
LeadTool=Nástroje Lead
AppInst=%OEM% Aplikace
Print_Center=Středisko tisku
AIOC=All-In-One Center
AIO_Center=All-In-One Center
LaunchPd=Launch Pad
EZPrint=EZ Print
Vendor=Obchodní aplikace
Forms=Presto! Forms
PgMgr=Presto! PageManager
warsaw=%OEM% komunikační subsystém
OCR=OCR
UsersGd=Zobrazit uživatelskou příručku %OEM%
DIMS=%OEM% Objednání inkoustových kazet
DIMS_Desktop=Příslušenství inkoustové tiskárny %OEM%
Fax4=Fax Software
ActivateMCMShortcut=Aktivovat Správce paměťových karet	
DeactivateMCMShortcut=Deaktivovat Správce paměťových karet
MCM=Správce paměťových karet
FAX3=Fax Software
FAX_SOLUTIONS=Faxové funkce
BVRP=BVRP Fax
Misc=Různé
FaxSetup=Nástroj pro nastavení faxu
MSFax=MSFax
PS_Photo=Paint Shop Photo Album
Printers=Tiskárny %OEM%
Studio=Studio
PrinterSetupUtility=Nástroj pro instalaci tiskárny faxu
FaxSetupUtility=Nastavení tiskárny
AIOC_OEM=%OEM% All-In-One Center
LaunchPad_ShortCut= %LaunchPad% - %ModelName%
CPA6=Corel Photo Album 6
PSPX=Corel Paint Shop Pro X
AppToFel=Výjimky brány firewall
NetScan=Podpora skenování po síti
PCFAX=PC Fax
ReadMeShortcut=Soubor ReadMe
LSCShortcut=%OEM%´ňÓˇ»ú˝âľö·˝°¸ÖĐĐÄ

[Uninstall]
Nothing=Žádný obsah k odinstalování. 
NothingSelected=Nejsou vybrány žádné součásti.\nVraťte se zpět a vyberte součásti k odinstalování.
NotAdmin=Pro odinstalování jsou třeba oprávnění správce. 
SoftwareUninstall=Odinstalování softwaru %OEM%
OldVersionInfo=Informace o verzi
CancelRusure=Opravdu chcete ukončit odinstalaci?
CancelRusureTitle=Zrušit odinstalaci
FaxUninstall=Odinstalování softwaru %OEM% Fax Solutions
DriverUninstallShortcut=Odinstalace %OEM% %ModelName%
MsgBox_Complete_Title=Produkt je odinstalován
Complete_Title=Operace byla úspěšně dokončena.
FaxUninstallShortcut=Odinstalování softwaru %OEM% Fax Solutions

# Driver Uninstall strings.
NoAdminRightsMessage=Nemáte potřebná oprávnění k odinstalaci této aplikace. Přihlašte se jako správce a znovu spusťte odinstalaci.
PrinterBusyTitle=%OEM% %ModelName% - Tiskárna je používána
PrinterBusyMessage=%OEM% %ModelName% je právě používána. Počkejte prosím, dokud tiskárna nedokončí tisk a potom proveďte odinstalaci.
DriverUninstallTitle=Odinstalace %OEM% %ModelName%
BusyAppListBoxTitle=Aplikace tiskárny
BusyAppsMessage=Ovladač nelze odebrat, protože jsou spuštěny následující aplikace:</font>
BusyAppsNotify=Před odinstalací ukončete tyto aplikace.
DriverUninstallTitle=%OEM% %ModelName% Odinstalovat
ConfirmationMessage=Tento program odinstaluje %OEM% %ModelName% ze systému.\n\n\nChcete pokračovat?
ConfirmationMessageVista=Tento program odinstaluje %OEM% %ModelName% ze systému.%DOUBLE_SPACE%Jestli budete chtít pokračovat, nyní odpojte kabel USB od zařízení.%DOUBLE_SPACE%Chcete pokračovat?
SelectPrinterMessage=Je nainstalováno více kopií ovladače. Vyberte kopie, které chcete odinstalovat.


[SelectPage]
SelectPage=Odinstalování softwaru %OEM%
Message=Vyberte součásti, které chcete odinstalovat.
ConfirmMessage=Rozhodli jste se odinstalovat tyto součásti. 
Warning=VAROVÁNÍ: Před odinstalováním softwaru se doporučuje uzavřít všechny aplikace.


[UnstProgress]
UnstProgress=%OEM_TITLE% Odinstalovat
ProgressStart=Příprava odinstalování...

[CompletePage]
CompletePage=Odinstalování bylo dokončeno
FinishedMsg=Odinstalování bylo dokončeno.
BoldFinishedMsg=<b>%CompletePage.FinishedMsg%</b>
RebootMsg=K dokončení odinstalování je vyžadován restart počítače.
UninstallFinishedMsg=Ovladač %OEM% %ModelName% byl úspěšně odebrán.  Nyní můžete odpojit tiskárnu od počítače.  K dokončení procesu odinstalace je třeba restartovat systém Windows nebo počítač.

RebootQuestion=Chcete počítač restartovat ihned?
RebootYes=Restartovat počítač ihned.
RebootNo=Restartuji počítač později ručně.

[ConfirmPage]
ConfirmPage=Odinstalování softwaru tiskárny
ConfirmMessage=Rozhodli jste se odinstalovat tyto součásti: 
Warning=VAROVÁNÍ: Před odinstalováním softwaru se doporučuje uzavřít všechny aplikace.
[SystemRequirements]
SystemRequirements=<b><font size=5 color="gray">Požadavky na systém</font></b>
Category=<b>Kategorie:</b>
Detected=<b>Detekováno:</b>
ReqAdminRights=<U><font color="Blue">Oprávnění pro správu</font></U>
ReqAdminRights_SC=<U><font color="Red">Oprávnění pro správu</font></U>
ReqDiskSpace=<U><font color="Blue">Místo na diskové jednotce</font></U>
ReqDiskSpace_SC=<U><font color="Red">Místo na diskové jednotce</font></U>
ReqProcessorSpeed=<U><font color="Blue">Rychlost procesoru</font></U>
ReqProcessorSpeed_SC=<U><font color="Red">Rychlost procesoru</font></U>
ReqMemoryInstalled=<U><font color="Blue">Instalovaná paměť</font></U>
ReqMemoryInstalled_SC=<U><font color="Red">Instalovaná paměť</font></U>
AdminRights=Potvrzeno oprávnění pro správu pro uživatele "$USERNAME$"
Failed_AdminRights=Oprávnění pro správu NEPOTVRZENO pro uživatele "$USERNAME$"
ProcessorSpeed=$SYSTEM_CPU$ MHz
Warning_ProcessorSpeed=$SYSTEM_CPU$ MHz (doporučeno %s MHz)
Failed_ProcessorSpeed=$SYSTEM_CPU$ MHz (vyžadováno %s MHz)
DiskSpace=$SYSTEM_SPACE$ MB
Warning_DiskSpace=$SYSTEM_SPACE$ MB (doporučeno %s MB)
Failed_DiskSpace=$SYSTEM_SPACE$ MB (vyžadováno %s MB)
Failed_PerComp_DiskSpace= Na jednotce #s je #d MB volného místa a #s vyžaduje #d MB. Uvolněte místo nebo zkuste jinou jednotku.
Failed_PerComp_TempSpace= #s vyžaduje #d MB volného místa v adresáři Temp a k dispozici je #d MB. Uvolněte na jednotce místo nebo zkuste jinou jednotku s adresářem temp.
Memory=$SYSTEM_MEMORY$ MB
Warning_Memory=$SYSTEM_MEMORY$ MB (doporučeno %s MB)
Failed_Memory=$SYSTEM_MEMORY$ MB (vyžadováno %s MB)
Error=Některé požadavky na systém nesplňují minimální požadavky. Dokud nebudou minimální požadavky splněny, nelze software nainstalovat.
Warning=Některé požadavky na systém nesplňují doporučené požadavky. Software lze nainstalovat, avšak produkt nemusí dosahovat optimálního výkonu.
Warning2=Některé požadavky na systém nesplňují doporučené požadavky. Software lze nainstalovat, avšak produkt nemusí dosahovat optimálního výkonu a některé funkce nemusí fungovat.


[AlreadyInstalled]
Title=<b><font size=5 color="gray">Software je již nainstalován</font></b>
Text=Instalační program zjistil, že software ovladače je již v počítači instalován.
Question=<b>Jak chcete pokračovat?</b>
Affirmation=<b>Click the Continue button to update the existing driver (recommended)</b>
Update=Aktualizovat stávající ovladač (doporučeno).
PrinterObject=Nainstalovat další kopii ovladače.

[ConnectPrinter]
Title=<b><font size=5 color="gray">Připojte tiskárnu</font></b>
Title_wireless=<b><font size=5 color="gray">Připojit tiskárnu - nastavení bezdrátové konfigurace</font></b>
Text=<b>Aby bylo možné pokračovat v instalaci, musí být tiskárna připojena pomocí kabelu USB.</b>
Text_wireless=<b>Abyste mohli pokračovat v konfiguraci bezdrátového síťového adaptéru, musí být tiskárna připojena k počítači pomocí kabelu USB.</b>
Instruction_1=Připojte všechny kabely k tiskárně a zapněte napájení.
Instruction_2=Poznámka: Pokud nepřipojíte kabel USB k tiskárně a k počítači, instalace nebude pokračovat.
Tip=<u><font color="Blue">Rady pro připojení kabelů USB</font></u>
Tip_SC=<u><font color="Red">Rady pro připojení kabelů USB</font></u>

[InstallMethod]
Title=<b><font size=5 color="gray">Metoda instalace</font></b>
Text=<b>Vyberte metodu instalace:</b>
TypicalMode=Typická instalace (doporučeno)<BR>Nainstaluje veškerý software potřebný pro váš produkt.
AdvancedMode=Rozšířená instalace<BR>Umožňuje vybrat, který software má být instalován.

[AdvancedInstall]
AdvancedTitle=<b><font size=5 color="gray">Výběr rozšířené instalace</font></b>
SoftwareTitle=<b><font size=5 color="gray">Výběr instalace softwaru</font></b>
Question=<b>Co chcete instalovat?</b>
InstallPrinter=Instalovat ovladač tiskárny
InstallInkMgr=Instalace systému správy inkoustu %OEM%
InstallOCR=Instalovat software OCR (pro úpravy textu ve skenovaných dokumentech)
InstallPaintShop=Instalovat Paint Shop photo software
InstallDoc=Instalovat dokumentaci

[LocalNetwork]
Title=<b><font size=5 color="gray">Připojení tiskárny</font></b>
Text=Instalační program zjistil, že tiskárna není připojena k počítači a bude pokračovat s instalací později, až bude k dispozici místní nebo síťové připojení.
Question=<b>Jak je tiskárna připojena k počítači?</b>
Local=Místní připojení
Network=Síťové připojení

[NetSetup]
Title=<b><font size=5 color="gray">Síťová instalace</font></b>
TitleLong=<b><font size=5 color="gray">Instalace síťové tiskárny</font></b>
Question=<b><font size=2.5>Jak je tiskárna připojena k síti?</font></b>
Direction=<b><font size=2.5>Vyberte typ síťové tiskárny, jaký chcete přidat:</font></b>
PeerToPeer=Peer-to-Peer
DescP2P=Tiskárna je sdílena a připojena k vzdálenému počítači
Tips_PrinterSharing=<li><a href="/install/config/Image/Tips.htm">Rady ke sdílení tiskárny</a>
DirNetAttached=Přímé síťové připojení
DescDirNetAttached=Tiskárna je připojena přímo k síti nebo k síťovému adaptéru
Tips_DirNetAttached=<li><a href="/install/config/Image/Tips.htm">Rada k přímému připojení k síti</a>
FirewallRequired=To je nutné za účelem správné funkce tiskárny.
FirewallSetting=Umožnit komunikaci přes rozhraní firewall systému Windows. <br> %NetSetup.FirewallRequired%
PeerToPeerClient=Tiskárna je připojena k jinému počítači a je sdílena mezi ostatními počítači v síti. (Klient typu Peer-to-Peer)
PeerToPeerHost=Tiskárna je připojena k tomuto počítači a bude sdílena ostatními počítači v síti. (hostitel v síti typu Peer-to-Peer)
DirectNetwork=Tiskárna je připojena přímo k síti nebo k bezdrátovému tiskovému adaptéru.
ConfigureExternalWireless=Chci nakonfigurovat externí bezdrátový síťový adaptér.
ConfigureInternalWireless=Chci nakonfigurovat interní bezdrátový síťový adaptér.
Tips_SelectingPrinterConnection=<font color="blue"><u>Tipy k výběru připojení tiskárny</u></font>
Tips_SelectingPrinterConnection_SC=<font color="red"><u>Tipy k výběru připojení tiskárny.</u></font>
Note=<b><font size=2.5>Poznámka: Instalace automaticky vytvoří výjimku brány firewall systému Windows.<BR>To je pro fungování tiskárny nezbytné.</font></b>

[P2PSetup]
Title=<b><font size=5 color="gray">Instalace Peer-To-Peer</font></b>
Ensure=<B>Zajistěte následující:</B><BR>-%P2PSetup.EnsureMessage1%<BR>-%P2PSetup.EnsureMessage2%
EnsureMessage1=Tiskárna je připojena a provozována na vzdáleném počítači.
EnsureMessage2=Tiskárna je sdílena na vzdáleném počítači.
RemoteComputerName=Název vzdáleného počítače:
RemoteComputerNameExample=Příklad: Kancelarskypocitac
TIPS=<font color="blue"><u>Jak lze zjistit název</font></u>
TIPS_SC=<font color="red"><u>Jak lze zjistit název</font></u>
SharedPrinterName=Název sdílené tiskárny:
SharedPrinterNameExample=Příklad: Dell1111
TIPS_SharedPrinterNameExample=<li><a href="/install/config/Image/Tips.htm">Jak lze zjistit název</a>
FirewallSetting=%PrinterSharingSetup.AccessFirewall% %NetSetup.FirewallRequired%
Error_Title=%OEM% %ModelName% Instalace
Error_Text=Instalační program se nemohl připojit ke vzdálenému počítači. Zkontrolujte, zda jste správně zadali název počítače a zda je počítač zapnutý.

[ConfigNetPrinter]
Title=<b><font size=5 color="gray">Konfigurovat síťové tiskárny</font></b>
SimpleTitle=<b><font size=5 color="gray">Vybrat síťovou tiskárnu</font></b>
ChangeIPofSelectedPrinter=Změnit IP adresu vybrané tiskárny.
SearchForSpecificPrinter=Vyhledat určitou tiskárnu.
SearchAgainForNewPrinters=Znovu vyhledá nové tiskárny.
PrinterNotShown=Pokud není vaše tiskárna zobrazena, přidejte ji.
PrinterShown=Pokud je vaše tiskárna zobrazena, vyberte ji a pokračujte.

[ConfigureWirelessNetwork]
Title=<b><font size=5 color="gray">Konfigurace bezdrátového síťového adaptéru tiskárny</font></b>
WirelessNetwork=<b>Tiskárna je vybavena bezdrátovým síťovým adaptérem.</b>
Question=<b>Chcete nakonfigurovat bezdrátový síťový adaptér?</b>
DoConfigureWireless=<b>Nakonfigurovat bezdrátový síťový adaptér</b>
SkipConfigureWireless=<b>Přeskočit konfiguraci bezdrátového síťového adaptéru</b>

[PrintConnectionType]
Title=<b><font size=5 color="gray">Vyberte typ připojení tiskárny</font></b>
PrinterWirelessAdapterMsg=<b>Bezdrátový adaptér tiskárny byl úspěšně nakonfigurován.</b>
Question=<b>Jakým způsobem chcete tisknout na tiskárně?</b>
USB=<b>Tisknout pomocí kabelu USB</b>
Wireless=<b>Tisknout pomocí bezdrátového připojení k síti</b>

[NetworkAIO]
Title=<b><font size=5 color="gray">Počítač je připojen k síťovému zařízení All-In-One.</font></b>
EnterComputerName=Skenování spuštěné na zařízení All-In-One může být automaticky otevřeno ve vašem počítači, pokud jej vyberete na displeji zařízení.<BR>Zadejte název počítače v požadované  podobě.
EnterComputerNameDBCS=Skenování spuštěné na zařízení All-In-One může být automaticky otevřeno ve vašem počítači, pokud jej vyberete na displeji zařízení.<BR>Zadejte název počítače v požadované  podobě. Povoleny jsou pouze číslice. Musí být zadáno minimálně 5 číslic.
PinDesc=Chcete-li zabránit ostatním uživatelům skenovat ze zařízení All-In-One do vašeho počítače, můžete vytvořit bezpečnostní kód PIN. Tento kód budete muset zadat pokaždé při skenování ze zařízení.
WishPin=Přeji si vytvořit kód PIN pro skenování do mého počítače.
Pin4Digits=PIN (4 číslice)
Pin4DigitsDisabled=<font color="gray">PIN (4 číslice)</font>
Error_Title=Neplatný název
Error_Text=Název počítače je neplatný. Zkuste operaci opakovat.
Error_PinText=PIN kód musí obsahovat 4 číslice. Zkuste operaci opakovat.
Error_PinValue=Kód PIN musí obsahovat 4 číslice a nesmí mít hodnotu "0000".
Error_ComputerNameInUse=Zadaný název počítače je již používán jiným počítačem. Zadejte jiný název počítače. 

[NetConfiguration]
Title=Konfigurace tiskárny %OEM% v síti
Text=Spustí obslužný konfigurační program
DHCP=Pomocí DHCP
Manual=Konfigurovat adresu IP ručně
IP=<font size =2>IP adresa:</font>
SubnetMask=<font size =2>Maska podsítě:</font>
Gateway=<font size =2>Brána:</font>

[AddNetPrinter]
Title=Přidání síťové tiskárny
AddText=<b><font size=5>Přidat...</font></b>
OneNewPrinterText=Jedna nová tiskárna
IPAddressText=Určete IP adresu konfigurované tiskárny:
MultNewPrinterText=Více nových tiskáren
SubNetText=Vyhledat nové tiskárny v této podsíti:
RemoveText=Odebere vybranou podsíť.
AddIpText=Přidejte podsíť.

[NetworkSelection]
Title=<b><font size=5 color="gray">%OEM% %MODELNAME%</font></b>
SelectPrinter=Vyberte tiskárnu, kterou chcete nainstalovat.  Adresu IP tiskárny naleznete na stránce Nastavení sítě.
Instruction=Vyberte tiskárnu, kterou chcete nainstalovat, a klepněte na tlačítko Další.
Note1=Pokud je vaše tiskárna zobrazena, vyberte ji a klepněte na tlačítko Další.
Note2=Svou tiskárnu určíte tak, že se podíváte na adresu MAC uvedenou na adaptéru tiskárny nebo na tiskárně.
Note3=Pokud se tiskárna nezobrazí, klepněte na tlačítko Přidat ručně.
Note4=Pokud není tiskárna zobrazena, zkontrolujte, zda je zapnuta a připojena a klepněte na tlačítko Obnovit.
Note_ListEmpty=<font size=2>%NetworkSelection.Note4%</font>
Note_OnePrinter=<font size=2>%NetworkSelection.Note4%</font>
Note_MultiPrinter=<font size=2>%NetworkSelection.Note4%</font>
AddPrinter=<center>Přidat tiskárnu</center>
ManualAdd=<font size=2><center>Přidat ručně</center></font>
ManualAdd_Text=<font size=2>Pokud chcete nastavit sdílení tiskárny v síti peer-to-peer nebo nastavit přímo připojené síťové tiskárny, klepněte na tlačítko Přidat ručně.</font>
ManualAddP2P_Text=<font size=2>Chcete-li nastavit sdílení tiskárny v síti peer-to-peer, klepněte na tlačítko Přidat ručně.</font>
WirelessSetup=<font size=2><center>Nastavit bezdrátové připojení</center></font>
WirelessSetup_Text=<font size=2>Pokud potřebujete nastavit bezdrátový tisk, klepněte na tlačítko Nastavit bezdrátovou síť.</font>
Update=<center>Aktualizace</center>
NetworkInst=<b><font color="blue">Síťová instalace</font></b>
NetworkInstHelp=<font size=2>Vyberte síťovou tiskárnu, kterou chcete nainstalovat, nebo přidejte tiskárnu do sítě.</font>

[Congratulations]
Title=<b><font size=5 color="gray">Gratulujeme, instalace byla dokončena</font></b>
CompleteText=Instalace softwaru byla dokončena.
TestPrintText=<font size=2.5>Tiskárnu vyzkoušejte vytisknutím zkušební stránky obsahující grafiku a text.</font>
TestPage=<center>Zkušební stránka</center>
CustomerProgramTitle=<b><font size=3.5 color="gray">Program pro zvýšení spokojenosti zákazníků s tiskárnou</font></b.
CustomerProgramText=<b><font size=2.5>Chcete nám pomoci vylepšovat naše tiskárny Dell tím, že zašlete své údaje o využití tiskárny společnosti %OEM%?</font></b>
MoreInfo=<font color="blue" size=2.5><u>Další informace</u></font>
MoreInfo_SC=<font color="red" size=2.5><u>Další informace</u></font>
Agreement=<font size=2.5>Klepnutím na možnost ""Ano""souhlasíte se zasíláním informací o využití tiskárny a identifikátoru produktu společnosti Dell v USA prostřednictvím jejího poskytovatele služeb za účelem využití těchto údajů při návrhu budoucích produktů.</font>
ReceiveInfo=<font size=2.5>Chci, aby mi byly zasílány nabídky na úsporu peněz, informace o nových produktech a další marketingové informace od %OEM%.</font>
[PrinterSharing]
Title=<b><font size=5 color="gray">Sdílení tiskárny</font></b>
Question=<b>Chcete sdílet tiskárnu s dalšími počítači?</b>

[PrinterSharingSetup]
Title=<b><font size=5 color="gray">Podpora sítě Peer to Peer - Nastavení sdílení tiskárny</font></b>
ShareMyPrinter=<b>Chci sdílet tuto tiskárnu</b>
PCName=Název počítače:
EnterShareName=<b>Zadejte sdílený název tiskárny:</b>
ShareName=Název sdílené položky:
AllowShare=<b>Povolit sdílení tiskárny</b>
AccessFirewall=<font size=2.5>Povolit komunikaci prostřednictvím rozhraní firewall systému Windows a povolit vzdáleným počítačům přístup k tomuto počítači. To je nutné za účelem sdílení tiskárny a dalšími počítači.</font>
ShareRequirement=<font size=2.5>Aby sdílení tiskárny fungovalo správně, nainstalujte ovladač tiskárny a klepněte pravým tlačítkem myši na ikonu tiskárny ve složce tiskáren nebo Tiskárny a faxy. V místní nabídce klepněte na možnost Sdílení.</font>
InvalidShareNameMsg=Zkontrolujte, zda jste správně zadali název sdílení vaší tiskárny.
Error_Title=Neplatný název sdíleného zařízení

[LanguageMismatch]
LanguageMismatch=<b><font size=5 color="gray">Vyberte jazyk instalace</font></b>
Applications=Aplikace
Languages=Jazyky
Lang_Title=%OEM_TITLE% Instalace

[ProgressScreen]
ProgressImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/cdpc.bmp">
ProgressAvi=$CD_ROOT_DIR$/install/config/image/trdrp.avi

[Incomplete]
Title=<b><font size=5 color="gray">Instalace softwaru nebyla dokončena</font></b>
Install_NotComplete=Instalace tiskárny %OEM% Photo AIO nebyla dokončena.
Install_NotComplete_SFP=Instalace tiskárny %OEM% nebyla dokončena.
AreYouSure=<b>Opravdu chcete zrušit instalaci?</b>

[Printer]
CopyString=Kopírovat

[FirewallExceptions]
Text=<p>Výjimky brány firewall systému Windows budou vytvořeny automaticky. To je pro fungování produktu nutné.</p><br><br><p>Pokud používáte jinou bránu firewall, povolte programu brány firewall po zobrazení požadavku vytvořit výjimky pro software tiskárny.</p>
Title=<b><font size=5 color="gray">Výjimky brány firewall</font></b>
